﻿@model eCommerce.Services.Model.Institutional
@{
    ViewBag.Title = "Información sobre envíos";
}

<div class="container institutional">
    <h1 class="title">Información sobre envíos</h1>
    <p>@Html.Raw(Model.ShippingInfo)</p>
</div>